<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CompanyWorkExpGain](./bitburner.bitnodemultipliers.companyworkexpgain.md)

## BitNodeMultipliers.CompanyWorkExpGain property

Influences the experience gained for each ability when the player completes working their job.

**Signature:**

```typescript
CompanyWorkExpGain: number;
```
